# GroupReconciliationDefinitionCurrencies

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **left** | **str** | Required | Currency for the left side of a reconciliation |
| **right** | **str** | Required | Currency for the right side of a reconciliation |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.GroupReconciliationDefinitionCurrencies import GroupReconciliationDefinitionCurrencies

instance = GroupReconciliationDefinitionCurrencies(
    left="...",  # required — Currency for the left side of a reconciliation
    right="..."  # required — Currency for the right side of a reconciliation
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

